Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: jailbreaking help and questions

  1. #1
    ok ive been away from the iphone world for a while and Im now back to having an iphone 4. I have it jailbroken using jailbreakme.com but im running on 4.2.6 software. I wanted to update to the 4.2.8 firmware so I downloaded the ispw and I keep getting the 3194 error. I though you could update firmwire to any version as long as it was moving up and not down. Also I downloaded tinyumbrella and for some reason it wont save any shsh besides 4.2.10? why is that when Iam running on 4.2.6?

    Quote Originally Posted by coryh4225 View Post
    ok ive been away from the iphone world for a while and Im now back to having an iphone 4. I have it jailbroken using jailbreakme.com but im running on 4.2.6 software. I wanted to update to the 4.2.8 firmware so I downloaded the ispw and I keep getting the 3194 error. I though you could update firmwire to any version as long as it was moving up and not down. Also I downloaded tinyumbrella and for some reason it wont save any shsh besides 4.2.10? why is that when Iam running on 4.2.6?
    ok I think I remember now why I cant get shsh blobs for 4.2.6 or .8 because apple has quit signing them or something. Is that correct?

    If so my only question is can I upgrade to 4.2.8 from 4.2.6 somehow? I downloaded the ispw but it gives the 3194 error.
    Last edited by coryh4225; 08-07-2011 at 08:57 AM.

  2. #2
    good night to evereybody,i would like to get some help over here,new in these

  3. #3
    iPhone? More like MyPhone rockyseay's Avatar
    Join Date
    Mar 2011
    Location
    Tucson, Arizona
    Posts
    241
    Thanks
    0
    Thanked 25 Times in 20 Posts

    Quote Originally Posted by coryh4225 View Post
    ok ive been away from the iphone world for a while and Im now back to having an iphone 4. I have it jailbroken using jailbreakme.com but im running on 4.2.6 software. I wanted to update to the 4.2.8 firmware so I downloaded the ispw and I keep getting the 3194 error. I though you could update firmwire to any version as long as it was moving up and not down. Also I downloaded tinyumbrella and for some reason it wont save any shsh besides 4.2.10? why is that when Iam running on 4.2.6?



    ok I think I remember now why I cant get shsh blobs for 4.2.6 or .8 because apple has quit signing them or something. Is that correct?

    If so my only question is can I upgrade to 4.2.8 from 4.2.6 somehow? I downloaded the ispw but it gives the 3194 error.
    The only way to upgrade to 4.2.8 is to have your shsh blobs saved. Apple has stopped signing anything but the latest firmware all together

  4. #4
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,955
    Thanks
    76
    Thanked 2,758 Times in 2,647 Posts

    +1, without 4.2.8 blob, nothing much can be done. Stay at 4.2.6 and make sure your iphone doesn't crash or you will eventually lose your jailbreak.

  5. #5
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,023
    Thanks
    102
    Thanked 788 Times in 731 Posts

    Using iFaith v1.3.1 ( ih8sn0w.com ) .... you can extract the currently installed 4.2.6 shsh blobs and build a pre-signed 4.2.6 stock ipsw firmware. Not needed today, but if something happens in the future ........ 4.2.6 can be restored

  6. #6
    Can I use someone elses shsh blobs?

  7. #7
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,023
    Thanks
    102
    Thanked 788 Times in 731 Posts

    Quote Originally Posted by chilo420 View Post
    Can I use someone elses shsh blobs?
    Sorry, no. SHSH blobs are device + firmware unique.

  8. #8

  9. #9
    I need some real help here please. I upgraded (regretably) to iOS 5 by using udidactivation.com. I want to downgrade and go back to 4.2.8, or jailbreak iOS 5 with my UDID activated. Please help

  10. #10
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,955
    Thanks
    76
    Thanked 2,758 Times in 2,647 Posts

    Quote Originally Posted by cameroncrazy6683 View Post
    I need some real help here please. I upgraded (regretably) to iOS 5 by using udidactivation.com. I want to downgrade and go back to 4.2.8, or jailbreak iOS 5 with my UDID activated. Please help
    First, you need 4.2.8 shsh blob.
    Second , you can only restore to custom firmware of 4.2.8 using Tss Server to verify your blob.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •